/*************************** RESPONSIVE CSS START *****************************/
@media screen and (max-width:1439px){
    header {
        padding: 45px 0px 32px;
    }
    .right_header ul.slimmenu li ul {
        width: 260px;
    }
    .banner_inner {
        height: 250px;
    }
    .footer_main {
        margin: 30px 35px 0px;
    }
    .footer_copyright {
        padding: 10px 35px;
    }

}
@media screen and (max-width:1279px){
    header {
        padding: 35px 0px 15px;
    }
    header .container {
        max-width: 100%;
    }
    .slider_img {
        height: 355px;
    }
    .slider_text h1 {
        width: 40%;
        font-size: 36px;
        line-height: 46px;
    }
    .hm_about h2 {
        font-size: 24px;
        line-height: 30px;
        margin: 0px 30px 0px 0px;
    }
    .hm_services_box {
        border-top: 5px solid #29327a;
        padding: 20px 0px 20px 0px;
    }
    .hm_logo {
        padding: 50px 0px;
    }
    .get_involved {
        padding: 50px 0px;
    }
    footer .container {
        max-width: 100%;
    }
    .footr_logo {
        width: 10%;
    }
    .footer_menu {
        width: 15%;
    }
    .footer_main {
        padding: 20px 0px 0px;
        margin: 0px 20px 0px;
    }
    .footer_copyright {
        padding: 10px 20px;
    }

    /******************************* new idea page start  *******************************/
    .banner_inner {
        height: 200px;
    }
    .banner_inner_text h1 {
        font-size: 40px;
        line-height: 55px;
    }
    .new_idea_regtech_img {
        width: 40%;
        padding-left: 15px;
    }
    .new_idea_regtech_text {
        width: 60%;
        padding-right: 15px;
    }
    .new_idea_regtech {
        padding: 15px 0px 20px 0px;
    }
    .get_involved_new {
        padding-top: 35px;
    }

    /******************************* air whitrpapers page start  *******************************/
    .new_idea_whitepapers ul {
        width: 90%;
    }
    .new_idea_whitepapers_box {
        margin: 50px 0px 30px;
    }
    /******************************* op-end and articles page start  *******************************/
    .new_idea_articles {
        padding: 20px 0px 120px;
    }
    /******************************* Barefoot Innovation Podcast page start  *******************************/
    .barefoot_innovation_podcast_info {
        padding: 20px 0px 20px;
    }
    /******************************* TechSprints page start  *******************************/
    .techsprints_info {
        padding: 20px 0px 20px;
    }
    .techsprints_inner {
        margin: 55px 0px 0px;
    }
    /******************************* TechSprints details page start  *******************************/
    .techsprints_details_top {
        margin: 15px 0px 0px;
    }
    .techsprints_details_top iframe {
        height: 540px;
        margin: 30px 0px 35px;
    }

    /******************************* air events page start  *******************************/
    .air_events_inner {
        margin: 45px 0px 0px;
    }

    /******************************* who we are page start  *******************************/
    .about_tab3 .modal-dialog {
        max-width: 860px;
    }
    .about_tab3_box .modal-body {
        padding: 55px 25px 30px 30px;
    }




}
@media screen and (max-width:992px){
    .container {
        max-width: 720px;
    }
    .top_header {
        right: 15px;
    }
    .right_header {
        width: auto;
        float: right;
        margin: 15px 0px 0px 0px;
        padding: 0px;
        border-top: none;
        position: static;
    }
    .right_header ul.slimmenu li>ul>li ul{
        top:100% !important;
    }
    .right_header ul.slimmenu li>ul>li ul{
        top:100% !important;
    }
    .right_header .menu-collapser {
        background-color: transparent;
        padding: 0px;
        width: 40px;
        height: 26px;
        float: right;
        z-index: 2;
        position: absolute;
        top: 50px;
        right: 15px;
    }
    .right_header .menu-collapser .collapse-button {
        float: right;
        height: 32px;
        margin: 0px;
        padding: 0px;
        width: 37px;
        border: none;
        top: 12px;
        position: relative;
    }
    .collapse-button:hover, .collapse-button:focus {
        background-color: transparent;
        color: #171717;
    }
    .right_header ul li {
        margin: 0px;
    }
    .collapse-button {
        background-color: transparent;
        border-radius: 0;
        box-sizing: border-box;
        cursor: pointer;
        font-size: 0;
        padding: 0;
        position: absolute;
        right: 0;
        text-align: center;
        top: 16px;
        width: 36px;
        color: #171717;
    }
    .right_header .slimmenu {
        margin: 40px 0px 0px;
        border: medium none;
        min-height: inherit;
    }
    .right_header .collapse-button .icon-bar {
        background-color: #29327a;
        border-radius: 0px;
        display: block;
        height: 3px;
        margin: 6px 0px;
        width: 35px;
        position: absolute;
    }
    .right_header .collapse-button .icon-bar:nth-child(1) {
        top: 0px;
    }
    .right_header .collapse-button .icon-bar:nth-child(2) {
        top: 8px;
    }
    .right_header .collapse-button .icon-bar:nth-child(3) {
        top: 16px;
    }
    .right_header .collapse-button .icon_line:nth-child(1) {
        top: 7px;
    }    
    .right_header .collapse-button .icon_line:nth-child(3) {
        top: 7px;
    }
    .right_header ul.slimmenu {
        display: none;
        left: 0;
        list-style: outside none none;
        margin: 0px;
        padding: 0;
        position: absolute;
        top: 100%;
        width: 100%;
        z-index: 999;
        border-top: 1px solid #f4f4f4;
        background-color: #fff;
    }
    .right_header ul.slimmenu > li {
        padding: 0px;
        border: medium none;
        position: relative;
    }
    .right_header ul li a {
        font-size: 14px;
    }
    .right_header > ul > li > a::after {
        display: none;
    }
    .right_header ul.slimmenu > li > a {
        border-bottom: 1px solid #f4f4f4;
        border-left: none;
        font-size: 18px;
        padding: 15px 15px;
        text-align: left;
        margin: 0px;
    }
    .right_header ul.slimmenu > li > a:hover, .right_header ul.slimmenu > li > a:focus, .right_header ul.slimmenu > li.active > a ,.right_header ul.slimmenu li > a:hover ,.right_header ul li ul li > a:hover , .right_header ul.slimmenu li ul > li.active > a {
        background: #007693;
        color: #fff;
        border-bottom-color: #f4f4f4;
    }
    .sub-toggle ,.right_header .slimmenu li ul li .sub-toggle {
        background: rgba(0, 0, 0, 0.075) none repeat scroll 0 0;
        cursor: pointer;
        display: inline-block;
        font-size: 20px;
        margin: 0;
        padding: 5px 15px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .right_header ul.slimmenu li .sub-toggle {
        padding: 16px 0px;
        right: 0px;
        z-index: 999;
        width: 55px;
        color: #525252;
        font-size: 18px;
        height: 57px;
        background-color: #fff;
    }
    .right_header ul.slimmenu li .sub-toggle::before {
        display: inline-block;
        left: 0px;
        position: absolute;
    }
    .right_header ul.slimmenu li ul li {
        position: relative;
    }
    .right_header .slimmenu li ul {
        padding: 0px;
        width: 100%;
    }
    .right_header .slimmenu li li a {
        font-size: 18px;
        line-height: 20px;
        padding: 10px 35px;
        width: 100%;
    }
    .right_header .slimmenu li li a i {
        display: none;
    }
    .right_header ul li a:after ,.right_header ul li.active a:after {
        display: none;
    }
    .right_header .slimmenu li li:hover > ul {
        width: 100%;
    }
    .right_header ul.slimmenu > li:hover > a.parent {
        background-color: #007693;
        color: #fff;
    }
    .right_header .has-submenu .menu-collapser {
        display: none !important;
    }
    .right_header ul.slimmenu li ul {
        width: 100%;
        height: 100%;
        padding: 0px;
        border-top: none;
        margin-top: 0px;
    }
    .right_header ul.slimmenu li ul {
        background-color: #fff;
        border-radius: 0px;
    }
    .right_header ul li.has-submenu.nv_con > a {
        border-bottom: 1px solid #f4f4f4;
    }
    .right_header ul.slimmenu li ul li a {
        padding: 15px 25px;
        color: #29327a;
        display: inline-block;
        width: 100%;
        border-bottom: none;
        margin: 0px;
        background-color: transparent;
    }
    .right_header ul.slimmenu li .sub-toggle {
        display: inline-block;
    }
    .right_header ul.slimmenu li ul li {
        border-bottom: 1px solid #f4f4f4;
    }
    .right_header ul.slimmenu li ul li:last-child {
        border-bottom: 1px solid #f4f4f4;
    }
    .right_header > ul > li.try_now_btn a {
        font-size: 16px;
        line-height: 24px;
        width: 100%;
        height: 44px;
        padding: 8px 25px;
        margin-top: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    .right_header ul li a:before, .right_header ul li.active a:before, .right_header ul li a.parent:before {
        display: none;
    }
    .header_social ul li a {
        font-size: 11px;
    }
    .home_slider {
        margin: 0px;
    }
    .slider_img {
        height: 265px;
    }
    .slider_text h1 {
        width: 50%;
        font-size: 32px;
        line-height: 42px;
    }
    .hm_about {
        padding: 40px 0px;
    }
    .hm_about h2 {
        font-size: 22px;
        line-height: 28px;
        margin: 0px;
    }
    .hm_featured_video {
        padding-bottom: 35px;
    }
    .hm_featured_video h5, .hm_services_box h5 {
        font-size: 18px;
        line-height: 28px;
        margin: 10px 0px 5px;
    }
    .hm_featured_video p, .hm_services_box p {
        font-size: 16px;
        line-height: 20px;
        margin: 0px 0px 10px 0px;
    }
    .hm_services {
        padding-bottom: 20px;
    }
    .hm_regulation_innovation {
        padding-bottom: 40px;
    }
    .hm_regulation_innovation h3 {
        font-size: 26px;
        line-height: 35px;
        font-weight: 400;
        margin: 15px 0px 15px;
    }
    .hm_logo ul {
        padding: 15px 0px 0px;
    }
    .overlay_content {
        width: 80%;
    }
    .overlay_search .closebtn {
        top: 10px;
        right: 25px;
    }
    .hm_logo ul li {
        padding: 0px 15px;
    }
    .footer_main {
        padding: 20px 0px 0px;
        margin: 0px;
    }
    .footer_copyright {
        padding: 10px 0px;
    }
    .footer_menu {
        width: 17%;
    }

    /******************************* new idea page start  *******************************/
    .banner_inner {
        height: 160px;
    }
    .banner_inner_text h1 {
        font-size: 35px;
        line-height: 42px;
    }
    .new_idea_regtech_text p {
        margin: 20px 0px;
    }
    .new_idea_regtech_text h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .new_idea_regtech_text p {
        font-size: 18px;
        line-height: 28px;
        margin: 15px 0px;
    }
    .new_idea_regtech {
        padding: 15px 0px 5px 0px;
    }
    /******************************* air whitrpapers page start  *******************************/
    .new_idea_whitepapers ul {
        width: 100%;
    }
    .new_idea_whitepapers_box {
        margin: 35px 0px 0px;
    }
    .new_idea_whitepapers h2 {
        font-size: 20px;
        line-height: 30px;
        margin: 0px;
    }
    .new_idea_whitepapers_box h3 {
        font-size: 18px;
        line-height: 26px;
    }
    /******************************* op-end and articles page start  *******************************/
    .new_idea_articles {
        padding: 10px 0px 55px;
    }

    /******************************* regtech reading page start  *******************************/
    .new_idea_articles.new_idea_regtech_reading {
        padding-bottom: 20px;
    }
    .new_idea_regtech_reading h2 {
        font-size: 20px;
        line-height: 28px;
    }
    .new_idea_regtech_reading_inner {
        margin: 35px 0px 0px;
    }
    /******************************* Barefoot Innovation Podcast page start  *******************************/
    .barefoot_innovation_podcast_top h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .barefoot_innovation_podcast_box {
        padding: 20px;
        margin: 25px 0px 35px;
    }
    .barefoot_episodes_title {
        padding: 0px 0px 15px;
        margin-bottom: 15px;
    }
    .barefoot_episodes_title h2 {
        font-size: 20px;
        line-height: 24px;
    }
    .barefoot_episodes_title a {
        font-size: 12px;
        line-height: 18px;
        padding: 4px 9px;
        margin-left: 4px;
    }
    .barefoot_episodes_box h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .barefoot_episodes_box p {
        margin: 10px 0px 10px 0px;
    }

    /******************************* Barefoot Innovation details Podcast page start  *******************************/
    .barefoot_innovation_aud {
        padding: 50px 0px;
    }
    .barefoot_innovation_details_box {
        margin: 25px 0px 20px 0px;
        padding-top: 15px;
    }
    /******************************* TechSprints page start  *******************************/
    .techsprints_info {
        padding: 20px 0px 20px;
    }
    .info_txt h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .techsprints_inner {
        margin: 40px 0px 0px;
    }
    .techsprints_inner img {
        margin-bottom: 25px;
    }
    .techsprints_inner h3 {
        font-size: 16px;
        line-height: 25px;
        padding-top: 8px;
    }
    .techsprints_inner p {
        margin: 10px 0px 10px 0px;
        font-size: 16px;
        line-height: 24px;
    }
    /******************************* TechSprints details page start  *******************************/
    .techsprints_details_top iframe {
        height: 380px;
        margin: 20px 0px 15px;
    }
    .techsprints_details_box h3 {
        font-size: 20px;
        line-height: 30px;
        margin: 0px 0px 20px;
    }
    .techsprints_details_box {
        margin-bottom: 40px;
    }
    .techsprints_details_box p {
        font-size: 18px;
        line-height: 26px;
        margin: 15px 0px;
    }
    .techsprints_box1 img {
        margin-right: 20px;
        margin-bottom: 15px;
        width: 46%;
    }
    .techsprints_box2 img {
        margin: 0px 0px 15px 20px;
        width: 46%;
    }
    .techsprints_details_bootom {
        padding: 15px 0px 0px;
        width: 100%;
    }
    .techsprints_details_bootom h3 {
        margin: 0px 0px 20px;
    }
    .techsprints_details_bootom iframe {
        height: 355px;
        width: 630px;
    }
    /******************************* air events page start  *******************************/
    .air_events_info {
        margin: 0px 0px 20px;
    }
    .air_events_inner {
        margin: 25px 0px 0px;
    }
    .air_events_inner h3 {
        font-size: 20px;
        line-height: 26px;
        padding-bottom: 10px;
    }
    .air_events_box {
        padding: 25px 0px 0px;
    }
    .air_events_box h4 {
        font-size: 18px;
        line-height: 26px;
    }
    .hm_featured_video iframe {
        height: 366px;
        width: 645px;
    }

    /******************************* who we are page start  *******************************/
    .about_content {
        margin: 0px;
    }
    .about_tab2, .about_tab3 {
        margin: 10px 0px 0px;
    }
    .info_txt {
        padding-right: 0px;
    }
    .about_tab2_inner, .about_tab3_inner {
        margin: 25px 0px 0px;
    }
    .about_tab2_box, .about_tab3_box {
        padding: 0px 10px 30px;
    }
    .about_tab3_inner {
        margin: 25px 0px 0px;
    }
    .about_tab3_box {
        padding: 0px 0px 25px;
    }
    .about_tab2_box img, .about_tab3_box img {
        margin-bottom: 15px;
    }
    .about_tab3 .modal-dialog {
        max-width: 680px;
    }
    .about_tab3_box .modal-body {
        padding: 30px 15px 20px 15px;
    }
    .modal_tab_img {
        width: 35%;
        margin-right: 15px;
    }
    .modal_tab_tx {
        width: 60%;
        padding-left: 15px;
    }

    /******************************* what we do page start  *******************************/
    .what_we_do_content h4 {
        padding: 18px 15px 6px 15px;
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 26px;
    }
    .what_we_do_content p {
        font-size: 18px;
        line-height: 24px;
    }
    /******************************* news page start  *******************************/
    .news_content {
        padding: 10px 0px 50px;
    }
    .news_inner {
        padding: 35px 0px 0px 0px;
    }

    /******************************* support page start  *******************************/
    .support_inner h3 {
        font-size: 22px;
        line-height: 28px;
        margin: 15px 0px;
    }





}
/* Iphone X css  */
@media screen and (min-width :812px) and (max-width :812px) {}
@media screen and (max-width:767px){
    .container {
        max-width: 100%;
    }
    header {
        position: relative;
        padding: 10px 0px 10px;
    }
    .logo a {
        width: 230px;
        display: inline-block;
        margin: 10px 0px;
    }
    .slider_img {
        height: 240px;
    }
    .slider_text h1 {
        width: 100%;
        font-size: 26px;
        line-height: 30px;
    }
    .hm_about {
        padding: 20px 0px;
    }
    .hm_about h2 {
        font-size: 18px;
        line-height: 28px;
        margin: 0px;
    }
    .hm_featured_video {
        padding-bottom: 20px;
    }
    .hm_featured_video_box {
        display: inline-block;
    }
    .hm_featured_video_left {
        display: inline-block;
        width: 100%;
        vertical-align: middle;
        padding-right: 0px;
        margin-bottom: 15px;
    }
    .hm_featured_video {
        display: inline-block;
        width: 100%;
        vertical-align: middle;
        padding-left: 0px;
    }
    .hm_regulation_innovation {
        padding-bottom: 25px;
    }
    .hm_regulation_innovation span:after {
        width: 45%;
        margin-left: 0px;
        top: 13px;
    }
    .hm_regulation_innovation span:before {
        width: 45%;
        margin-right: 0px;
        top: 13px;
    }
    .hm_regulation_innovation h3 {
        font-size: 24px;
        line-height: 34px;
        margin: 15px 0px 10px;
    }
    .hm_logo {
        padding: 25px 0px;
    }
    .hm_logo h2, .get_involved h2 {
        font-size: 24px;
        line-height: 28px;
        letter-spacing: 0px;
        margin: 0px 0px 10px;
    }
    .hm_logo ul {
        padding: 15px 0px 0px;
    }
    .hm_logo ul li {
        width: 32%;
        margin-bottom: 10px;
        padding: 0px 10px;
    }
    .get_involved {
        padding: 25px 0px;
    }
    .get_involved input[type="email"] {
        font-size: 18px;
        line-height: 28px;
        height: 58px;
        width: 100%;
        padding: 10px 15px;
        margin: 0px 0px 20px 0px;
    }
    .footr_logo {
        width: 100%;
        margin-bottom: 15px;
        text-align: center;
    }
    .footer_menu {
        width: 50%;
        margin-bottom: 15px;
    }
    /******************************* new idea page start  *******************************/
    .banner_inner {
        height: 135px;
    }
    .banner_inner_text h1 {
        font-size: 30px;
        line-height: 38px;
    }
    .new_idea_regtech_img {
        width: 100%;
        padding-left: 0px;
        margin-bottom: 20px;
    }
    .new_idea_regtech_text {
        width: 100%;
        padding-right: 0px;
    }
    .new_idea_regtech {
        padding: 0px;
    }
    ul.breadcrumb {
        padding: 15px 0px 10px;
    }
    .breadcrumb > li {
        font-size: 14px;
        line-height: 24px;
    }
    .breadcrumb > li + li::before {
        font-size: 14px;
    }
    /******************************* air whitrpapers page start  *******************************/
    .new_idea_whitepapers {
        padding: 0px 0px 10px 0px;
    }
    .new_idea_whitepapers h2 {
        font-size: 20px;
        line-height: 30px;
        margin: 0px 0px 10px;
    }
    .new_idea_whitepapers ul {
        padding-left: 20px;
    }
    .new_idea_whitepapers_box {
        margin: 15px 0px 0px;
    }
    .new_idea_whitepapers_box .row {
        padding-top: 20px;
    }
    .new_idea_whitepapers_box img {
        margin-bottom: 20px;
    }
    /******************************* op-end and articles page start  *******************************/
    .new_idea_articles {
        padding: 0px;
    }
    .new_idea_articles_img {
        height: 200px;
        margin-bottom: 20px;
    }
    .new_idea_articles .row {
        margin-bottom: 15px;
    }
    .hm_featured_video .modal-dialog  {
        width: 75%;
        margin: 0 auto;
        max-width: 75%;
    }
    .hm_featured_video iframe {
        height: 265px;
        width: 100%;
    }

    /******************************* Barefoot Innovation Podcast page start  *******************************/
    .barefoot_innovation_podcast_info {
        padding: 0px;
    }
    .barefoot_innovation_podcast_top h2 {
        font-size: 18px;
        line-height: 24px;
    }
    .barefoot_innovation_podcast_box {
        padding: 15px;
        margin: 20px 0px 30px;
        display: inline-block;
    }
    .barefoot_episodes_title {
        display: table;
    }
    .barefoot_episodes_title_right {
        float: left;
        width: 100%;
    }
    .barefoot_episodes_title a {
        font-size: 14px;
        line-height: 20px;
        padding: 7px 9px 5px 9px;
        margin-left: 0px;
        margin-right: 7px;
    }
    .barefoot_episodes_box {
        margin: 0px 0px 20px;
    }
    .barefoot_innovation_podcast_info .load_more {
        margin: 10px 0px 0px;
    }
    /******************************* Barefoot Innovation details Podcast page start  *******************************/
    .barefoot_innovation_details h2 {
        font-size: 20px;
        line-height: 26px;
    }
    .barefoot_innovation_aud {
        padding: 30px 0px;
    }
    .barefoot_innovation_details_box h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 0px 0px 10px;
    }
    .barefoot_innovation_details_box p {
        font-size: 18px;
        line-height: 26px;
        margin: 15px 0px;
    }
    .barefoot_innovation_details_expand {
        margin: 25px 0px 19px;
        padding-top: 10px;
    }
    /******************************* TechSprints page start  *******************************/
    .techsprints_inner {
        margin: 25px 0px 0px;
    }
    .techsprints_inner {
        margin: 25px 0px 0px;
        text-align: center;
    }
    .techsprints_inner h3 ,.techsprints_inner p {
        text-align: left;
    }
    .techsprints_inner img {
        margin-bottom: 20px;
        margin-top: 15px;
    }
    .techsprints_inner a.gray_btn {
        text-align: left;
        float: left;
    }
    /******************************* TechSprints details page start  *******************************/
    .techsprints_details_top {
        margin: 0px;
    }
    .techsprints_details_top iframe {
        height: 330px;
        margin: 10px 0px 10px;
    }
    .techsprints_box1 img {
        margin-right: 0px;
        margin-bottom: 20px;
        width: 100%;
    }
    .techsprints_box2 img {
        margin: 0px 0px 20px 0px;
        width: 100%;
    }
    .techsprints_details_box {
        margin-bottom: 20px;
    }
    .techsprints_details_bootom iframe {
        height: 275px;
        width: 490px;
    }
    /******************************* Incubator page start  *******************************/
    .incubator_details_inner p {
        font-size: 18px;
        line-height: 26px;
        margin: 15px 0px;
    }
    /******************************* air events page start  *******************************/
    .info_txt h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .air_events_info {
        margin: 0px;
    }
    .air_events_box img {
        margin-bottom: 20px;
    }

    /******************************* who we are page start  *******************************/
    .about_content li.nav-item a.nav-link {
        width: 140px;
        height: 35px;
        font-size: 16px;
        padding: 6px 10px;
        line-height: 26px;
    }
    .about_tab_box {
        padding: 25px 0px 0px;
        text-align: center;
    }
    .about_tab2, .about_tab3 {
        margin: 10px 0px 0px;
    }
    .about_tab2_inner, .about_tab3_inner {
        margin: 15px 0px 0px;
    }
    .about_tab2_box, .about_tab3_box {
        padding: 0px 0px 30px;
    }
    .about_tab1 img {
        margin-bottom: 20px;
        width: 280px;
    }
    .about_tab2_box img, .about_tab3_box img {
        margin-bottom: 15px;
        width: 250px;
    }
    .about_tab3 .modal-dialog {
        max-width: 85%;
    }
    .modal_tab_img {
        width: 100%;
        margin-right: 0px;
        text-align: center;
    }
    .modal_tab_tx {
        width: 100%;
        padding-left: 0px;
    }
    .about_tab1 p {
        font-size: 18px;
        line-height: 26px;
        margin: 10px 0px;
    }
    .about_tab2_box h3, .about_tab3_box h3 {
        font-size: 18px;
        line-height: 26px;
        padding-top: 0px;
    }
    .about_tab2_box h4, .about_tab3_box h4 {
        font-size: 18px;
        line-height: 26px;
        margin: 0px 0px 5px;
    }
    .modal_tab_tx p {
        font-size: 18px;
        line-height: 26px;
        margin: 0px 0px 10px;
    }
    /******************************* what we do page start  *******************************/
    .what_we_do_inner {
        margin: 25px 0px 0px;
    }
    .what_we_do_content h3 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .what_we_do_content {
        margin: 0px 0px 50px;
    }
    .hm_featured_video img ,.barefoot_innovation_podcast_box img{
        margin-bottom: 25px;
    }

    /******************************* news page start  *******************************/
    .news_content {
        padding: 0px 0px 20px;
    }
    .news_inner {
        padding: 20px 0px 0px 0px;
    }
    .news_inner .col-12.col-md-6.col-lg-6 {
        margin-bottom: 20px;
    }

    /******************************* support page start  *******************************/
    .support_content ,.contact_info{
        padding: 0px 0px 30px;
    }
    .support_inner h3 {
        font-size: 18px;
        line-height: 26px;
        margin: 15px 0px;
    }
    .air_events_box .col-12.col-md-5.col-lg-5 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .air_events_box .col-12.col-md-7.col-lg-7 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .opdeds_news_articles_img { height: 300px; }
    .opdeds_news_articles_content {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .regulation_podcast_series .col-lg-8 { margin-top: 20px; }
    .regulation_podcast_series .col-lg-4 { padding-top: 10px !important; }
    .regulation_podcast_series .new_idea_articles_img img { height: 200px; }
    .opdeds_covid19_financial_crisis .col-lg-8 { margin-top: 20px; }
    .podcast_series_title h2 { font-size: 24px; }

}
@media screen and (max-width:639px){
    header {
        padding: 10px 0px 0px;
    }
    .logo a {
        width: 230px;
        margin: 30px 0px 15px;
    }
    .slider_img {
        height: 196px;
    }
    /******************************* new idea page start  *******************************/
    .banner_inner {
        height: 115px;
    }
    .banner_inner_text {
        bottom: 15px;
    }
    .banner_inner_text h1 {
        font-size: 26px;
        line-height: 30px;
    }
    /******************************* air whitrpapers page start  *******************************/
    .new_idea_whitepapers {
        padding: 0px;
    }
    /******************************* regtech reading page start  *******************************/
    .new_idea_regtech_reading h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .new_idea_articles.new_idea_regtech_reading {
        padding-bottom: 0px;
    }
    /******************************* TechSprints details page start  *******************************/
    .techsprints_details_top iframe {
        height: 290px;
    }
    .techsprints_details_bootom iframe {
        height: 198px;
        width: 353px;
    }
    .hm_featured_video .modal-body {
        padding: 10px;
    }
    .hm_featured_video .modal-dialog {
        width: 75%;
        max-width: 75%;
    }
    .hm_featured_video iframe {
        height: 207px;
        width: 100%;
    }

    /******************************* who we are page start  *******************************/
    .about_tab2_box img, .about_tab3_box img {
        margin-bottom: 10px;
        width: 195px;
    }
    .barefoot_episodes_box .col-12.col-md-4.col-lg-4 {
        max-width: 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .barefoot_episodes_box .col-12.col-md-8.col-lg-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .barefoot_episodes_box .col-12.col-md-4.col-lg-4 img {
        margin-bottom: 25px;
    }



}
@media screen and (max-width:479px){
    .header_social ul li a {
        margin: 0px 0px 0px 3px;
    }
    .header_search {
        margin-top: 8px;
    }
    .top_header {
        right: 15px;
        top: -10px;
    }
    .header_contact {
        line-height: 13px;
        margin: 12px 6px 2px 7px;
        padding-left: 6px;
    }
    .logo a {
        width: 185px;
    }
    .right_header .menu-collapser {
        top: 48px;
        right: 15px;
    }
    .right_header ul.slimmenu > li > a {
        padding: 10px 15px;
        font-size: 16px;
    }
    .right_header ul.slimmenu li ul li a {
        padding: 10px 25px;
    }
    .right_header ul.slimmenu li .sub-toggle {
        padding: 12px 0px;
        height: 44px;
    }
    .overlay_content {
        width: 90%;
    }
    .overlay_search input[type='text'] {
        padding: 14px 65px 10px 10px;
        font-size: 16px;
        height: 50px;
    }
    .overlay_search button {
        width: 65px;
        padding: 10px;
        font-size: 20px;
        height: 50px;
    }
    .slider_img {
        height: 130px;
    }
    .slider_text h1 {
        width: 100%;
        font-size: 20px;
        line-height: 24px;
    }
    .hm_about h2 {
        font-size: 16px;
        line-height: 26px;
        margin: 0px;
    }
    .hm_featured_video h5, .hm_services_box h5 {
        font-size: 16px;
        line-height: 22px;
        font-weight: 900;
    }
    .hm_services {
        padding-bottom: 10px;
    }
    .hm_regulation_innovation span:after {
        width: 40%;
        margin-left: 0px;
        top: 13px;
    }
    .hm_regulation_innovation span:before {
        width: 40%;
        margin-right: 0px;
        top: 13px;
    }
    .hm_regulation_innovation h3 {
        font-size: 18px;
        line-height: 26px;
        margin: 10px 0px 5px;
    }
    .hm_regulation_innovation h4 {
        font-size: 14px;
        line-height: 18px;
    }
    .hm_logo h2, .get_involved h2 {
        font-size: 20px;
        line-height: 26px;
        letter-spacing: 0px;
        margin: 0px;
    }
    .hm_logo ul {
        padding: 10px 0px 0px;
    }
    .hm_logo ul li {
        width: 49%;
        margin-bottom: 10px;
        padding: 0px 10px;
    }
    .get_involved input[type="email"] {
        font-size: 18px;
        line-height: 24px;
        height: 50px;
        width: 100%;
        padding: 5px 15px;
        margin: 10px 0px 15px 0px;
    }
    .footer_menu {
        width: 100%;
        margin-bottom: 15px;
    }
    .footer_menu h3 {
        margin-bottom: 2px;
    }
    .footer_menu ul li {
        margin: 0px;
    }
    .footer_copyright {
        margin: 0px;
    }
    .footer_copyright p {
        font-size: 14px;
        margin: 3px 0px 1px;
    }
    /******************************* new idea page start  *******************************/
    .banner_inner {
        height: 90px;
    }
    .banner_inner_text h1 {
        font-size: 20px;
        line-height: 26px;
    }
    .new_idea_regtech_text p {
        font-size: 16px;
        line-height: 26px;
        margin: 15px 0px;
    }
    /******************************* air whitrpapers page start  *******************************/
    .new_idea_whitepapers_box img {
        margin-bottom: 10px;
    }
    /******************************* op-end and articles page start  *******************************/
    .new_idea_articles_img {
        height: 155px;
        margin-bottom: 20px;
        padding: 20px;
    }
    .new_idea_articles h3 {
        font-size: 18px;
        line-height: 26px;
    }
    /******************************* regtech reading page start  *******************************/
    .new_idea_regtech_reading_inner {
        margin: 20px 0px 0px;
    }
    .new_idea_regtech_reading_box {
        margin-top: 20px;
    }    
    /******************************* Barefoot Innovation Podcast page start  *******************************/
    .barefoot_episodes_title h2 {
        font-size: 18px;
        line-height: 22px;
    }
    .barefoot_episodes_title a {
        font-size: 11px;
        line-height: 18px;
        padding: 7px 8px 3px 8px;
        margin-left: 0px;
        margin-right: 3px;
        margin-top: 5px;
    }
    .barefoot_innovation_podcast_info .load_more {
        margin: 0px;
    }
    /******************************* Barefoot Innovation details Podcast page start  *******************************/
    .barefoot_innovation_details h2 {
        font-size: 18px;
        line-height: 24px;
    }
    .barefoot_innovation_details p {
        margin: 5px 0px 10px;
    }
    .barefoot_innovation_aud {
        padding: 15px 0px 5px;
    }
    .barefoot_innovation_details_box h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 0px 0px 10px;
    }
    .barefoot_innovation_details_box p {
        font-size: 16px;
        line-height: 24px;
        margin: 10px 0px;
    }
    .barefoot_innovation_details_box h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .barefoot_innovation_details_box ul li a {
        font-size: 18px;
        line-height: 24px;
    }
    /******************************* TechSprints page start  *******************************/
    .info_txt h2 {
        font-size: 16px;
        line-height: 22px;
    }

    /******************************* TechSprints details page start  *******************************/
    .techsprints_details_top h2 {
        font-size: 20px;
        line-height: 28px;
    }
    .techsprints_details_top iframe {
        height: 200px;
    }
    .techsprints_details_box h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 0px 0px 15px;
    }
    .techsprints_details_box p {
        font-size: 16px;
        line-height: 22px;
        margin: 15px 0px;
    }
    .techsprints_details_bootom h3 {
        color: #233982;
        font-size: 18px;
        line-height: 26px;
    }
    .techsprints_details_bootom .modal-dialog .modal-body {
        padding: 10px;
    }
    .techsprints_details_bootom iframe {
        height: 150px;
        width: 270px;
    }

    /******************************* Incubator page start  *******************************/
    .incubator_details_inner p {
        font-size: 16px;
        line-height: 24px;
        margin: 15px 0px;
    }
    .hm_featured_video iframe {
        height: 145px;
        width: 100%;
    }
    /******************************* who we are page start  *******************************/
    .about_content li.nav-item {
        width: 100%;
    }
    .about_content li.nav-item a.nav-link {
        width: 100%;
    }
    .about_content li.nav-item:first-child a.nav-link {
        border-top-left-radius: 0px;
    }
    .about_content li.nav-item:last-child a.nav-link {
        border-top-right-radius: 0px;
    }
    .about_tab1 p {
        font-size: 16px;
        line-height: 24px;
        margin: 10px 0px;
        text-align: left;
    }
    .about_content .tab-pane {
        padding: 10px 0px;
    }
    .about_tab2_box h4, .about_tab3_box h4 {
        font-size: 16px;
        line-height: 24px;
        margin: 0px 0px 5px;
    }
    .modal_tab_img img {
        width: 170px;
    }
    .about_tab3 .modal-header {
        top: 30px;
        right: 30px;
    }
    .about_tab3 .modal-header .close {
        height: 20px;
        width: 20px;
    }
    .modal_tab_tx p {
        font-size: 16px;
        line-height: 24px;
        margin: 0px 0px 10px;
    }

    /******************************* what we do page start  *******************************/
    .what_we_do_content {
        margin: 0px 0px 20px;
    }
    .what_we_do_content h3 {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .what_we_do_content h4 {
        padding: 15px 15px 4px 15px;
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 24px;
    }
    .what_we_do_content p {
        font-size: 16px;
        line-height: 24px;
    }
    /******************************* news page start  *******************************/
    .news_inner {
        padding: 15px 0px 0px 0px;
    }
    .news_inner .col-12.col-md-6.col-lg-6 {
        margin-bottom: 15px;
    }
    .news_inner p {
        font-size: 16px;
        line-height: 20px;
        margin: 5px 0px;
    }
    /******************************* support page start  *******************************/
    .support_inner h3 {
        font-size: 16px;
        line-height: 22px;
        margin: 10px 0px;
    }

	.opdeds_news_articles_content {
		padding-top: 20px;
    	padding-bottom: 20px;
	}
	.opdeds_news_articles_img {
		height: 200px;
	}
	
}
@media screen and (max-width:359px){


    /******************************* TechSprints details page start  *******************************/
    .techsprints_details_bootom iframe {
        height: 125px;
        width: 219px;
    }
    .hm_featured_video iframe {
        height: 128px;
        width: 217px;
    }
    /******************************* who we are page start  *******************************/
    .about_tab3_box {
        width: 100%;
    }
}

@media screen and (max-width:1439px){
	.news_opdeds-col { padding-right: 15px; padding-left: 15px; }
}